.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.336000px;}
.ls5{letter-spacing:-0.300400px;}
.ls8{letter-spacing:-0.120800px;}
.ls9{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.149200px;}
.ls4{letter-spacing:0.168000px;}
.ls6{letter-spacing:0.179600px;}
.ls1{letter-spacing:19.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-3.347200px;}
._8{margin-left:-2.112000px;}
._4{margin-left:-1.056000px;}
._6{width:1.184000px;}
._a{width:6.564800px;}
._b{width:7.741120px;}
._5{width:9.456000px;}
._0{width:10.656000px;}
._3{width:25.152000px;}
._2{width:26.208000px;}
._7{width:48.636000px;}
._9{width:59.196000px;}
._1{width:833.842880px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:1.920000px;}
.fs6{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs1{font-size:87.840000px;}
.y2f{bottom:0.000000px;}
.y18{bottom:1.348922px;}
.yc{bottom:6.551905px;}
.y1d{bottom:8.093530px;}
.y3d{bottom:8.279809px;}
.y13{bottom:8.286233px;}
.y1e{bottom:8.864342px;}
.y7{bottom:12.525700px;}
.y28{bottom:21.968152px;}
.y2c{bottom:22.000269px;}
.y2d{bottom:22.192972px;}
.yb{bottom:33.144930px;}
.y12{bottom:34.686555px;}
.y29{bottom:35.264664px;}
.y2e{bottom:35.489485px;}
.y20{bottom:37.191695px;}
.ya{bottom:59.737956px;}
.y11{bottom:61.279581px;}
.y24{bottom:64.748236px;}
.y19{bottom:69.854868px;}
.y14{bottom:77.273937px;}
.y9{bottom:86.330982px;}
.y4{bottom:90.185043px;}
.y30{bottom:99.087926px;}
.y15{bottom:109.108486px;}
.y0{bottom:110.001344px;}
.y6{bottom:112.924007px;}
.y3e{bottom:127.222576px;}
.y3{bottom:128.773836px;}
.y5{bottom:139.565209px;}
.y3c{bottom:155.357226px;}
.yf{bottom:163.058926px;}
.y3b{bottom:183.678156px;}
.ye{bottom:190.037358px;}
.y3a{bottom:211.812807px;}
.y39{bottom:239.947457px;}
.y38{bottom:268.082107px;}
.y37{bottom:296.457636px;}
.y17{bottom:298.538830px;}
.y36{bottom:324.592287px;}
.y16{bottom:325.517261px;}
.y32{bottom:339.199180px;}
.y1b{bottom:351.763421px;}
.y35{bottom:352.726937px;}
.y34{bottom:380.861587px;}
.y33{bottom:409.188940px;}
.y31{bottom:450.581563px;}
.yd{bottom:454.666868px;}
.y10{bottom:531.940805px;}
.y1a{bottom:570.096016px;}
.y2b{bottom:572.601156px;}
.y2a{bottom:628.131761px;}
.y23{bottom:657.229927px;}
.y8{bottom:664.745347px;}
.y27{bottom:712.728415px;}
.y26{bottom:741.633878px;}
.y25{bottom:770.732043px;}
.y2{bottom:782.679634px;}
.y1f{bottom:799.637506px;}
.y22{bottom:828.735672px;}
.y21{bottom:857.641134px;}
.y1c{bottom:886.546597px;}
.y1{bottom:1269.142512px;}
.hc{height:1.829760px;}
.h1a{height:26.400323px;}
.h14{height:26.593026px;}
.h11{height:26.631566px;}
.h12{height:30.648480px;}
.h18{height:31.484640px;}
.ha{height:34.308000px;}
.hb{height:35.244000px;}
.h2{height:36.812160px;}
.h5{height:45.744000px;}
.h8{height:46.992000px;}
.h16{height:52.993348px;}
.h17{height:53.224592px;}
.he{height:60.839520px;}
.h9{height:79.624914px;}
.h13{height:84.596654px;}
.h4{height:85.995360px;}
.h6{height:106.372102px;}
.h15{height:140.095142px;}
.h3{height:159.596694px;}
.h7{height:210.078479px;}
.hd{height:345.548747px;}
.h10{height:372.180313px;}
.h19{height:470.998455px;}
.h1{height:1181.912249px;}
.hf{height:1222.058725px;}
.h0{height:1352.004838px;}
.w3{width:18.306793px;}
.wc{width:94.424511px;}
.wd{width:101.593066px;}
.we{width:103.481556px;}
.wf{width:111.420923px;}
.w9{width:112.962548px;}
.wb{width:118.743640px;}
.w11{width:123.522677px;}
.w10{width:135.316106px;}
.w8{width:142.253417px;}
.w2{width:264.083518px;}
.w7{width:379.898072px;}
.w6{width:380.090775px;}
.w4{width:509.009138px;}
.wa{width:541.190553px;}
.w5{width:813.560304px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.xe{left:1.348922px;}
.x3{left:8.478936px;}
.x7{left:12.911107px;}
.x1b{left:23.317073px;}
.x1c{left:27.219311px;}
.x10{left:28.905463px;}
.x1d{left:31.828126px;}
.x15{left:35.874891px;}
.x12{left:38.010683px;}
.x1a{left:39.157267px;}
.x19{left:41.623866px;}
.x1e{left:43.743600px;}
.x1f{left:45.131062px;}
.x17{left:50.295505px;}
.x8{left:51.490264px;}
.x5{left:56.847410px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.xd{left:92.690183px;}
.xf{left:212.198213px;}
.xb{left:233.202849px;}
.x11{left:307.393536px;}
.x4{left:346.560438px;}
.x6{left:364.674528px;}
.x13{left:409.767050px;}
.x9{left:471.046630px;}
.x14{left:514.019418px;}
.xc{left:521.759659px;}
.x16{left:626.204730px;}
.x18{left:762.301283px;}
.xa{left:772.899953px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.278978pt;}
.ls5{letter-spacing:-0.249420pt;}
.ls8{letter-spacing:-0.100299pt;}
.ls9{letter-spacing:-0.079708pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.059781pt;}
.ls2{letter-spacing:0.079708pt;}
.ls3{letter-spacing:0.119562pt;}
.ls7{letter-spacing:0.123880pt;}
.ls4{letter-spacing:0.139489pt;}
.ls6{letter-spacing:0.149121pt;}
.ls1{letter-spacing:16.406587pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-2.779156pt;}
._8{margin-left:-1.753579pt;}
._4{margin-left:-0.876789pt;}
._6{width:0.983067pt;}
._a{width:5.450707pt;}
._b{width:6.427397pt;}
._5{width:7.851250pt;}
._0{width:8.847601pt;}
._3{width:20.883527pt;}
._2{width:21.760316pt;}
._7{width:40.382125pt;}
._9{width:49.150018pt;}
._1{width:692.333812pt;}
.fs4{font-size:1.594162pt;}
.fs6{font-size:26.702219pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs2{font-size:39.854059pt;}
.fs5{font-size:53.005898pt;}
.fs1{font-size:72.932927pt;}
.y2f{bottom:0.000000pt;}
.y18{bottom:1.120000pt;}
.yc{bottom:5.440000pt;}
.y1d{bottom:6.720000pt;}
.y3d{bottom:6.874667pt;}
.y13{bottom:6.880000pt;}
.y1e{bottom:7.360000pt;}
.y7{bottom:10.400000pt;}
.y28{bottom:18.240000pt;}
.y2c{bottom:18.266667pt;}
.y2d{bottom:18.426667pt;}
.yb{bottom:27.520000pt;}
.y12{bottom:28.800000pt;}
.y29{bottom:29.280000pt;}
.y2e{bottom:29.466667pt;}
.y20{bottom:30.880000pt;}
.ya{bottom:49.600000pt;}
.y11{bottom:50.880000pt;}
.y24{bottom:53.760000pt;}
.y19{bottom:58.000000pt;}
.y14{bottom:64.160000pt;}
.y9{bottom:71.680000pt;}
.y4{bottom:74.880000pt;}
.y30{bottom:82.272000pt;}
.y15{bottom:90.592000pt;}
.y0{bottom:91.333333pt;}
.y6{bottom:93.760000pt;}
.y3e{bottom:105.632000pt;}
.y3{bottom:106.920000pt;}
.y5{bottom:115.880000pt;}
.y3c{bottom:128.992000pt;}
.yf{bottom:135.386667pt;}
.y3b{bottom:152.506667pt;}
.ye{bottom:157.786667pt;}
.y3a{bottom:175.866667pt;}
.y39{bottom:199.226667pt;}
.y38{bottom:222.586667pt;}
.y37{bottom:246.146667pt;}
.y17{bottom:247.874667pt;}
.y36{bottom:269.506667pt;}
.y16{bottom:270.274667pt;}
.y32{bottom:281.634667pt;}
.y1b{bottom:292.066667pt;}
.y35{bottom:292.866667pt;}
.y34{bottom:316.226667pt;}
.y33{bottom:339.746667pt;}
.y31{bottom:374.114667pt;}
.yd{bottom:377.506667pt;}
.y10{bottom:441.666667pt;}
.y1a{bottom:473.346667pt;}
.y2b{bottom:475.426667pt;}
.y2a{bottom:521.533333pt;}
.y23{bottom:545.693333pt;}
.y8{bottom:551.933333pt;}
.y27{bottom:591.773333pt;}
.y26{bottom:615.773333pt;}
.y25{bottom:639.933333pt;}
.y2{bottom:649.853333pt;}
.y1f{bottom:663.933333pt;}
.y22{bottom:688.093333pt;}
.y21{bottom:712.093333pt;}
.y1c{bottom:736.093333pt;}
.y1{bottom:1053.760000pt;}
.hc{height:1.519237pt;}
.h1a{height:21.920000pt;}
.h14{height:22.080000pt;}
.h11{height:22.112000pt;}
.h12{height:25.447215pt;}
.h18{height:26.141473pt;}
.ha{height:28.485688pt;}
.hb{height:29.262843pt;}
.h2{height:30.564875pt;}
.h5{height:37.980918pt;}
.h8{height:39.017123pt;}
.h16{height:44.000000pt;}
.h17{height:44.192000pt;}
.he{height:50.514621pt;}
.h9{height:66.112000pt;}
.h13{height:70.240000pt;}
.h4{height:71.401336pt;}
.h6{height:88.320000pt;}
.h15{height:116.320000pt;}
.h3{height:132.512000pt;}
.h7{height:174.426667pt;}
.hd{height:286.906667pt;}
.h10{height:309.018667pt;}
.h19{height:391.066667pt;}
.h1{height:981.333333pt;}
.hf{height:1014.666667pt;}
.h0{height:1122.560000pt;}
.w3{width:15.200000pt;}
.wc{width:78.400000pt;}
.wd{width:84.352000pt;}
.we{width:85.920000pt;}
.wf{width:92.512000pt;}
.w9{width:93.792000pt;}
.wb{width:98.592000pt;}
.w11{width:102.560000pt;}
.w10{width:112.352000pt;}
.w8{width:118.112000pt;}
.w2{width:219.266667pt;}
.w7{width:315.426667pt;}
.w6{width:315.586667pt;}
.w4{width:422.626667pt;}
.wa{width:449.346667pt;}
.w5{width:675.493333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xe{left:1.120000pt;}
.x3{left:7.040000pt;}
.x7{left:10.720000pt;}
.x1b{left:19.360000pt;}
.x1c{left:22.600000pt;}
.x10{left:24.000000pt;}
.x1d{left:26.426667pt;}
.x15{left:29.786667pt;}
.x12{left:31.560000pt;}
.x1a{left:32.512000pt;}
.x19{left:34.560000pt;}
.x1e{left:36.320000pt;}
.x1f{left:37.472000pt;}
.x17{left:41.760000pt;}
.x8{left:42.752000pt;}
.x5{left:47.200000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.xd{left:76.960000pt;}
.xf{left:176.186667pt;}
.xb{left:193.626667pt;}
.x11{left:255.226667pt;}
.x4{left:287.746667pt;}
.x6{left:302.786667pt;}
.x13{left:340.226667pt;}
.x9{left:391.106667pt;}
.x14{left:426.786667pt;}
.xc{left:433.213333pt;}
.x16{left:519.933333pt;}
.x18{left:632.933333pt;}
.xa{left:641.733333pt;}
}
